BHP150 | AZD 1222 - Documentation #5891

Data Fix
18/03/2022 14:31 - Kanyakula Thomas

Status: Resolved Start date: 18/03/2022
Priority: Normal Due date: 22/07/2022
Assignee: Nimrod Munatsi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Unable to close appointment 1028.1 for 150-041971348-0

History

#1 - 25/04/2022 09:12 - Ame Diphoko

- Assignee changed from ltumeleng Mosweu to Ame Diphoko

#2 - 24/06/2022 09:22 - Ame Diphoko
- Assignee changed from Ame Diphoko to Nimrod Munatsi

#3 - 27/06/2022 11:45 - Nimrod Munatsi
- Due date set to 06/07/2022

#4 - 08/07/2022 10:18 - Nimrod Munatsi
- Due date changed from 06/07/2022 to 14/07/2022

#5 - 20/07/2022 08:17 - Nimrod Munatsi
- Due date changed from 14/07/2022 to 22/07/2022

#6 - 22/07/2022 09:50 - Nimrod Munatsi
- Status changed from New to Resolved
